Mercury API
CmdGetProtocolConfiguration Method (protocol, key)
Namespaces ► ThingMagic ► SerialReader ► CmdGetProtocolConfiguration(TagProtocol, SerialReader..::.ProtocolConfiguration)
Gets the value of a protocol configuration setting.
Declaration Syntax

C# | Visual Basic | Visual C++

    public Object CmdGetProtocolConfiguration(
    	TagProtocol protocol,
    	SerialReader..::.ProtocolConfiguration key
    )

    Public Function CmdGetProtocolConfiguration ( _
    	protocol As TagProtocol, _
    	key As SerialReader..::.ProtocolConfiguration _
    ) As Object

    public:
    Object^ CmdGetProtocolConfiguration(
    	TagProtocol protocol,
    	SerialReader..::.ProtocolConfiguration^ key
    )

Parameters

protocol (TagProtocol)
  the protocol of the setting

key (SerialReader..::.ProtocolConfiguration)
  the setting

Return Value
an object with the setting value. The type of the object is dependant on the key; see the ProtocolConfiguration class for details.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)